Subject: WSJ.com Law Blog placement
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Tue, 9 Jun 2009 10:08:26 -0700

http://blogs.wsj.com/law/2009/06/08/at-latham-forever-in-blue-jeans-at-least-through-august/

--------------------------------------------------------------------------------

Law Blog 
WSJ on the cases, trends and personalities of interest to the business community.
a.. June 8, 2009, 1:53 PM ET 
At Latham, Forever in Blue Jeans (at Least Through August)
By Ashby Jones
Dress policies at law firms have been getting increasingly lax for years. That's not news. Nor is it news when a midsized firm decides to allow its lawyers to wear blue jeans on Friday. But we'd argue that it is news - though probably not of the market-making kind - when Latham & Watkins's office in San Francisco (a trend-setting city, of course) says its lawyers can sport jeans all summer long, a break from a policy that allowed "nice blue jeans" only on Fridays. The Los Angeles Daily Journal has the story today, though a link isn't available. 

We checked in with Scott Haber, the managing partner of the San Francisco office, and the one who issued Denim Decision '09. 

"It's a very modest change," says Haber, who adds that the firm has been allowing blue jeans on Fridays for some time. "It's just a tweak to say, look, if you want to wear jeans on a Tuesday or Wednesday, that's fine." 

Haber says that for client meetings and court appearances, more formal attire is required, of course. And he says that some lawyers - both young and older - don't exactly feel comfortable rocking their new pair of 7s or True Religions around the office. 

We asked about summer associates, wondering if any of them would, new policy notwithstanding, go all-jeans-all-the-time. "They're welcome to wear jeans that look nice," he said. "I think all of them understand that they have impressions to make and I'd expect that they exercise good judgment." 

Haber says the policy will revert in August, after it warms up in San Francisco. But until then, does he fear that anyone will push the envelope? That jeans will beget t-shirts, which will beget shorts? "Not shorts," he says. "Nobody in San Francisco wears shorts in the summer. Except the tourists." 

Finally, we checked in with Jeff Isaac, aka the Lawyer in Blue Jeans, to ask what he thought of the move. "Yeah!" he said. "They've got their act together! Clients want to feel comfortable with their lawyers, and I'm hopeful that this is a symbol that this is where the profession is heading."